name: modest_edwin
services:
  main_app:
    cpu_shares: 50
    command: []
    container_name: drawio
    deploy:
      resources:
        limits:
          memory: 256M
    image: jgraph/drawio
    labels:
      icon: https://store-images.s-microsoft.com/image/apps.1409.13851527096222888.2b60149a-04a5-4578-a6b2-d7b7377332d5.c22d8e97-4d44-4304-9bd2-55f9d29c0f82
    ports:
      - target: 8080
        published: "8080"
        protocol: tcp
      - target: 8443
        published: "8443"
        protocol: tcp
    restart: unless-stopped
    volumes: []
    devices: []
    cap_add: []
    environment: []
    network_mode: bridge
    privileged: false
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://store-images.s-microsoft.com/image/apps.1409.13851527096222888.2b60149a-04a5-4578-a6b2-d7b7377332d5.c22d8e97-4d44-4304-9bd2-55f9d29c0f82
  index: /
  port_map: "8080"
  scheme: http
  store_app_id: modest_edwin
  title:
    custom: Drawio
